@CHARSET "UTF-8";
.amfinder-vertical,
.amfinder-horizontal
{
	margin:0;
	padding:0;
}

.amfinder-vertical .dropdown-title
{
	font-size: 10px;
	font-weight: bold;
	color:#000;
}

.amfinder-horizontal .dropdown-title
{
	font-size: 18px;
	font-weight: bold;
	color:#222;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.amfinder-horizontal .dropdown-title.hp
{
	font-size: 9px;
	font-weight: bold;
	color:#000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	text-transform:uppercase;
}

.amfinder-vertical .dropdown-element select, .amfinder-horizontal .dropdown-element select
{
	width: 249px;
	background-color: #eeeeee;
	border: 1px solid #333;
	font-size:11px;
	height:25px;
	padding:4px;
	outline:none;
}

.amfinder-horizontal.hp .dropdown-element select
{
	width: 245px;
}

.amfinder-horizontal.hp .amfinder-buttons{
	padding-top:8px;
}

.amfinder-horizontal.hp .amfinder-selecttab{
	position:absolute;
	right:2px;
	top:11px;
	background-image: url(../images/select_vehicle_right_tab.png);
	background-repeat:no-repeat;
	width:175px;
	height:23px;
}

.block .amfinder-vertical .dropdown-element select
{
	width: 226px;
}

.block .amfinder-vertical .dropdown-title
{
	font-size: 12px;
	padding:2px 0;

}

.amfinder-horizontal .dropdown-element select
{
	width: 219px;
	background-color: #f5f5f5;
}

.amfinder-horizontal{
	padding-left:10px;
	padding-top:5px;
}

.amfinder-horizontal.hp{
	padding:0px;
}